WordPress.org

Ready to get started?Download WordPress

Forums

Flexible Posts Widget
[resolved] Not compatible with Page Builder by SiteOrigin (2 posts)

  1. zsoltmolnar
    Member
    Posted 4 months ago #

    This plugin is very good. But unfortunately is not working correctly with Page Builder by SiteOrigin. The popup widget setting window isn't working right. If you could fix that it would be a good advantage. Thanx.

    https://wordpress.org/plugins/flexible-posts-widget/

  2. DaveE
    Member
    Plugin Author

    Posted 4 months ago #

    Hi zsoltmolnar,

    You are correct, the widget doesn't work with Page Builder. This is due to the limited way widgets are currently implemented in WordPress core being different than how Page Builder implements them.

    I've got a new release in the wings that *may* resolve this, but for now, FPW only works in the Admin > Appearance > Widgets screen.

    Thanks!

Reply

You must log in to post.

About this Plugin

About this Topic